Bug 69642 - A new startx script that displays hot ladies instead of the 50% grey pattern.
Summary: A new startx script that displays hot ladies instead of the 50% grey pattern.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-24 00:26 UTC by Nick Uniatowski
Modified: 2007-04-18 16:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 13:19:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Uniatowski 2002-07-24 00:26:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
A new startx script that displays hot naked ladies instead of the 50% grey
pattern. I propose that it is invoked with 'startxxx' to hide it from the
general public. Polling #redhat on Open Projects Net shows that this would be a
popular feature.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start X
2.Get bummed out by lame pattern.
3.
	

Actual Results:  LDepression

Expected Results:  Schwing!

Additional info:

Comment 1 Mike A. Harris 2002-07-24 00:38:59 UTC
Indeed, some research will need to be done in this area.

Perhaps a new X server extension is in order.  The "X-XXX" extension.
;o)

Comment 2 Christine 2002-07-26 02:11:16 UTC
Can we get a STARTX-XXXW for women and a STARTX-WWWM for men? Us girls want to 
see hot men too! (And possibly the men want to see hot men etc...) ;-) 



Comment 3 Mike A. Harris 2002-07-26 06:56:26 UTC
{O.O}

Comment 4 Wil Cooley 2002-08-06 19:22:20 UTC
Agree "110%".  Maybe if nothing else, some HOT ASCII PR0N emitted from 'startxxx'?

Comment 5 Michael Lee Yohe 2003-01-14 21:03:00 UTC
This should be upgraded to HIGH priority.

Comment 6 Harald Hoyer 2003-01-15 11:47:30 UTC
same goes for the mouse pointer... ;o)

Comment 7 Mike A. Harris 2003-01-15 13:19:39 UTC
Ok..  joke's over.  ;o)


Note You need to log in before you can comment on or make changes to this bug.